.flex-layout.wide_content_bg-layout{
    padding-block: max(3rem, calc(6 * var(--su)));
    background-color: var(--accent-color);
    color: var(--text-color);
}

.wide_content_bg-layout .text-col .subtitle{
    display: block;
    font-size: var(--fs-description);
    font-weight: var(--fw-description);
    margin-bottom: max(.75rem, calc(.75 * var(--su)));
}

.wide_content_bg-layout .text-col .text{
    font-size: var(--fs-big-intro);
    font-weight: var(--fw-big-intro);
    line-height: var(--lh-big-intro);

    margin-bottom: max(2rem, calc(9.25 * var(--su)));
}

.wide_content_bg-layout .content-col *{
    color:  inherit;
}
